%% init
%
% inputs:
%   object:Settings - current object
% outputs:
%   none
% Author: Colin Eles elesc@mcmaster.ca
% Organization: McMaster Centre for Software Certification
function [] = init(object)
% initialize the default values of the properties
object.pvs_includes = [];
object.counter_trials = 1000;
object.counter_range = 100;
object.except = 0;
end

